Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
idstringRequiredLength: 16–16
Direct conversation: either side. Group: the organiser or the group owner.
JSON body
roomIdstringRequired24-char room id.
idstringRequired1 status code documented
success"true"Required{
"success": true
}POST /bff/team-chat/meeting-cancel
curl -X POST "https://api.bizkithub.com/bff/team-chat/meeting-cancel" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId",
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.